/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias version 2.2.16, Copyright 2004-2018 by Yummy Software. All rights reserved.";
CFBundleShortVersionString = "2.2.16";
